
/* Class = "NSButtonCell"; title = "Slide"; ObjectID = "0Q7-yn-Dbr"; */
"0Q7-yn-Dbr.title" = "Diapositive";

/* Class = "NSTextFieldCell"; title = "Visible thumbnails"; ObjectID = "86d-xh-LWu"; */
"86d-xh-LWu.title" = "Vignettes visibles";

/* Class = "NSTextFieldCell"; title = "Vertical distance"; ObjectID = "8wU-8g-RQM"; */
"8wU-8g-RQM.title" = "Marge verticale";

/* Class = "NSButtonCell"; title = "Thumbnails"; ObjectID = "A5g-yu-PwT"; */
"A5g-yu-PwT.title" = "Vignettes";

/* Class = "NSTextFieldCell"; title = "Transition speed"; ObjectID = "EwB-ZY-cZo"; */
"EwB-ZY-cZo.title" = "Vitesse de transition";

/* Class = "NSTextFieldCell"; title = "Vertical distance"; ObjectID = "G0Q-5M-gJ3"; */
"G0Q-5M-gJ3.title" = "Marge verticale";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "Kgk-s9-OG0"; */
"Kgk-s9-OG0.title" = "Éditer";

/* Class = "NSTextFieldCell"; title = "5+ photos"; ObjectID = "Lzn-Mf-d0r"; */
"Lzn-Mf-d0r.title" = "5+ photos";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "QLt-GR-fDy"; */
"QLt-GR-fDy.title" = "Couleur";

/* Class = "NSTextFieldCell"; title = "Delay"; ObjectID = "U52-bu-Sw8"; */
"U52-bu-Sw8.title" = "Délai";

/* Class = "NSButtonCell"; title = "Automatic slideshow"; ObjectID = "Wma-oy-QQ2"; */
"Wma-oy-QQ2.title" = "Diaporama automatique";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "ZpA-qq-ieR"; */
"ZpA-qq-ieR.title" = "Couleur";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "dOE-lG-3YP"; */
"dOE-lG-3YP.title" = "Transition";

/* Class = "NSButtonCell"; title = "Wrap around"; ObjectID = "dba-Ia-qEK"; */
"dba-Ia-qEK.title" = "Carrousel";

/* Class = "NSTextFieldCell"; title = "Thumbnail margin"; ObjectID = "euz-Jq-pvA"; */
"euz-Jq-pvA.title" = "Marge des vignettes";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "f6b-AV-piR"; */
"f6b-AV-piR.title" = "Position";

/* Class = "NSButtonCell"; title = "Dots"; ObjectID = "faC-iS-Wbs"; */
"faC-iS-Wbs.title" = "Points";

/* Class = "NSButtonCell"; title = "Cross-fade"; ObjectID = "fcL-Cd-DA9"; */
"fcL-Cd-DA9.title" = "Fondu enchaîné";

/* Class = "NSTextFieldCell"; title = "Image Gallery"; ObjectID = "rOT-bt-diu"; */
"rOT-bt-diu.title" = "Galerie d'images";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "rYe-gv-er7"; */
"rYe-gv-er7.title" = "Sélectionné";

/* Class = "NSTextFieldCell"; title = "Inside"; ObjectID = "scL-uL-r8d"; */
"scL-uL-r8d.title" = "À l'intérieur";

/* Class = "NSButtonCell"; title = "Left/right arrows"; ObjectID = "trh-y7-U1P"; */
"trh-y7-U1P.title" = "Flèches gauche/droite";

/* Class = "NSTextFieldCell"; title = "Outside"; ObjectID = "whu-D6-b0A"; */
"whu-D6-b0A.title" = "À l'extérieur";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[0] = "3"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[0]" = "3";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[1] = "5"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[1]" = "5";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[2] = "7"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[2]" = "7";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[3] = "9"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[3]" = "9";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[4] = "11"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[4]" = "11";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[5] = "13"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[5]" = "13";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[6] = "15"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[6]" = "15";
